.select2-container {
    box-sizing: border-box;
    display: block;
    margin: 0;
    position: relative;
    vertical-align: middle;
    max-width: 100% !important;
    }
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    width: 100%;
    line-height: 1.2;
    font-size: 1.13em;
    color: var(--color-text);
    padding: 1.2em 1.6em 1.2em 1em;
    border-radius: .5em;
    border: solid .07em var(--color-light-3);
    user-select: none;
    -webkit-user-select: none;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64'%3e%3cpath fill='%23afbbc5' d='M12.66 31.97c0,-1.73 -0.71,-3.29 -1.83,-4.42 -1.13,-1.13 -2.7,-1.83 -4.42,-1.83 -1.73,0 -3.29,0.7 -4.42,1.83 -1.13,1.13 -1.83,2.7 -1.83,4.42 0,1.72 0.7,3.29 1.83,4.42 1.13,1.13 2.69,1.83 4.42,1.83 1.72,0 3.29,-0.7 4.42,-1.83 1.12,-1.13 1.83,-2.7 1.83,-4.42zm0 -21.87c0,-1.73 -0.71,-3.3 -1.83,-4.42 -1.13,-1.13 -2.7,-1.83 -4.42,-1.83 -1.73,0 -3.29,0.7 -4.42,1.83 -1.13,1.12 -1.83,2.69 -1.83,4.42 0,1.72 0.7,3.29 1.83,4.41 1.13,1.13 2.69,1.83 4.42,1.83 1.72,0 3.29,-0.7 4.42,-1.83 1.12,-1.12 1.83,-2.69 1.83,-4.41zm0 43.75c0,-1.73 -0.71,-3.29 -1.83,-4.42 -1.13,-1.13 -2.7,-1.83 -4.42,-1.83 -1.73,0 -3.29,0.7 -4.42,1.83 -1.13,1.13 -1.83,2.69 -1.83,4.42 0,1.72 0.7,3.29 1.83,4.41 1.13,1.13 2.69,1.84 4.42,1.84 1.72,0 3.29,-0.71 4.42,-1.84 1.12,-1.12 1.83,-2.69 1.83,-4.41z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 1em;
    }
.select2-container.select2-container--focus .select2-selection--single {
    border-color: var(--color-secondary);
    }
.select2-container .select2-selection--single.select2-selection--clearable {
    padding: .8em .4em .8em 1em;
    background-size: 0;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
    }
.select2-container .select2-selection--single .select2-selection__rendered {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: var(--color-text);
    }
.select2-container .select2-selection--single .select2-selection__arrow {
    display: none;
    }
.select2-container.select2-container--open .select2-selection--single {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64'%3e%3cpath fill='%23324854' d='M12.66 31.97c0,-1.73 -0.71,-3.29 -1.83,-4.42 -1.13,-1.13 -2.7,-1.83 -4.42,-1.83 -1.73,0 -3.29,0.7 -4.42,1.83 -1.13,1.13 -1.83,2.7 -1.83,4.42 0,1.72 0.7,3.29 1.83,4.42 1.13,1.13 2.69,1.83 4.42,1.83 1.72,0 3.29,-0.7 4.42,-1.83 1.12,-1.13 1.83,-2.7 1.83,-4.42zm0 -21.87c0,-1.73 -0.71,-3.3 -1.83,-4.42 -1.13,-1.13 -2.7,-1.83 -4.42,-1.83 -1.73,0 -3.29,0.7 -4.42,1.83 -1.13,1.12 -1.83,2.69 -1.83,4.42 0,1.72 0.7,3.29 1.83,4.41 1.13,1.13 2.69,1.83 4.42,1.83 1.72,0 3.29,-0.7 4.42,-1.83 1.12,-1.12 1.83,-2.69 1.83,-4.41zm0 43.75c0,-1.73 -0.71,-3.29 -1.83,-4.42 -1.13,-1.13 -2.7,-1.83 -4.42,-1.83 -1.73,0 -3.29,0.7 -4.42,1.83 -1.13,1.13 -1.83,2.69 -1.83,4.42 0,1.72 0.7,3.29 1.83,4.41 1.13,1.13 2.69,1.84 4.42,1.84 1.72,0 3.29,-0.71 4.42,-1.84 1.12,-1.12 1.83,-2.69 1.83,-4.41z'/%3e%3c/svg%3e");
    transition: all 300ms ease 0ms;
    }
.select2-container.select2-container--open.select2-container--above .select2-selection--single {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    }
.select2-container.select2-container--open.select2-container--below .select2-selection--single {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    }
.select2-container .select2-selection--single .select2-selection__placeholder {
    color: var(--color-placeholder);
    }
.select2-container .select2-selection--single .select2-selection__clear {
    background-color: transparent;
    color: var(--color-text);
    border-radius: 100%;
    border: none;
    font-size: 2em;
    line-height: 1;
    cursor: pointer;
    float: right;
    font-weight: normal;
    width: 1em;
    height: 1em;
    margin: 0 0 0 .25em;
    padding: 0;
    }
.select2-container.select2-container--disabled .select2-selection--single .select2-selection__clear {
    display: none;
    }
.select2-dropdown {
    background-color: white;
    border: solid .07em var(--color-light-3);
    border-radius: 0;
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: -6666em;
    width: 100%;
    z-index: 1051;
    }
.select2-container--open .select2-dropdown {
    left: 0;
    }
.select2-container--open .select2-dropdown--above {
    border-bottom: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    }
.select2-container--open .select2-dropdown--below {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    }
.select2-search--dropdown {
    display: block;
    padding: 0;
    }
.select2-search--dropdown .select2-search__field {
    font-size: 1em;
    border: 0;
    border-bottom: solid .07em var(--color-light-3);
    padding: 1em;
    width: 100%;
    box-sizing: border-box;
    background-color: var(--color-light-1);
    }
.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
    -webkit-appearance: none;
    }
.select2-results {
    display: block;
    }
.select2-results__options {
    list-style: none;
    margin: 0 !important;
    padding: 0;
    }
.select2-results__option {
    font-size: .94em;
    line-height: 1;
    padding: .8em;
    user-select: none;
    -webkit-user-select: none;
    }
.select2-results__option--selectable {
    cursor: pointer;
    }
.select2-container .select2-results > .select2-results__options {
    max-height: 13em;
    overflow-y: auto;
    }
.select2-search--dropdown.select2-search--hide {
    display: none;
    }
.select2-container--default .select2-results__option--selected {
    background-color: var(--color-light-2);
    }
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--color-dark-2);
    color: #fff;
    }
.select2-close-mask {
    border: 0;
    margin: 0;
    padding: 0;
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    width: auto;
    opacity: 0;
    z-index: 99;
    background-color: #fff;
    filter: alpha(opacity=0);
    }
.select2-hidden-accessible {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
    }
.select2-container.select2-container--disabled .select2-selection--single {
    background-color: var(--color-light-2);
    cursor: default;
    }
.select2-container.select2-container--disabled .select2-selection__choice__remove {
    display: none;
    }
.select2-container .select2-results__option--disabled {
    color: var(--color-dark-3);
    }
